LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
KeyGroup.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::KeyGroup
| These values are used to specify functional groups of keys.

## Variables
const short | NUM = 256
| specifies a numeric key. More...
const short | ALPHA = 512
| specifies an alphabetic key. More...
const short | FKEYS = 768
| specifies a function key. More...
const short | CURSOR = 1024
| specifies a cursor key. More...
const short | MISC = 1280
| specifies other keys. More...
const short | TYPE = 3840
| specifies the group mask. More...